WordPress.org

Support

Support » How-To and Troubleshooting » Upgrade And TinyMCE JS Error

Upgrade And TinyMCE JS Error

  • After upgrading to 2.0.3 TinyMCE is throwing a bunch of javascript errors and causing the page to load over and over and over. I can still use it but the status bar keeps loading and loading and loading. Anyone have this issue?

  • The topic ‘Upgrade And TinyMCE JS Error’ is closed to new replies.